IGNITe/400 Mailing List Archive Entry
Hi Scott have you installed the HTTP support AC1 2 or 3 depending on where
you are. Otherwise it might be trying to go HTTPS but you have nothing on
there. What does it say your server release is when you get the 500 error is
it North America? Or V5?

Thanks Bleddyn

Thanks
Bleddyn

http://ignite400.org/ your AS/400 Internet/Intranet questions answered.

-----Original Message-----
ign_list@ignite400.org [mailto:ign_list@ignite400.org]
Sent: 30 December 1998 16:01
To: IGNITE400 MEMBERS LIST Mailing List
Net.Commerce problems after upgrading to v4r3


Scott

Help!!!

I upgraded to v4r3 the other night. Since the upgrade, nothing works w/
Net.Commerce!!

Every time I click on a link that invokes any of the store macros, I get a
Server Error 500. If I look at the joblog for the QNETCOMM web server
instance job, the last thing in the log is "Required product not installed"

The Cause for that entry reads something like "The Domino Go Webserver for
AS/400 product must be installed before using the functions...."

I have 5769-DG1 installed (HTTP server for AS/400) - esentially no products
were removed during the upgrade to v4r3 - there were no errors during the
upgrade...

Ideas?

Thanks,
Scott

--- IGNITE400 MEMBERS LIST
Looking to share your latest bit of code with the IGNITe400(sm)
members?

http://ignite400.org/member/html/software.htm


Posted by  Subject  Date 

Return to the Mailing List Archive Page
Click to return to home page
© Copyright 1999 by IGNITe/400
This page last updated Sat, 21 Aug 1999 16:41:00